Support » Plugin: Quick and Easy FAQs » Plug-in no longer works with WP 5.2.2

  • Resolved admanvoids

    (@admanvoids)


    Worked fine with 5.1 but no longer functions with 5.2.2

    Can see a number of people here having issues from last week. Hope this clears it up a little until dev updates!

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Plug-in no longer works with WP 5.2.2’ is closed to new replies.